/* Global rules */
#header .nav-area, .search-global-holder, .mediamath-page-header, .c-dropdown, .mediamath-request-demo, .mediamath-footer, .mediamath-secondary-links { display: none !important; }
.mediamath-page-content { margin-top: 180px; padding: 0px 60px; }
p, ul, li, th, td { font-size: 18px; line-height: 26px; }
#wrapper { padding-bottom: 100px; }
b, strong { font-weight: 500; }

/* Page Specific rules */
